<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabla CSS</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <table id="tabla">
        <tr>
            <th>Vehicle #</th>
            <th>Category</th>
            <th>Year</th>
            <th>Make</th>
            <th>Model</th>
            <th>Price</th>
        </tr>
        <tr>
            <th>1</th>
            <td rowspan="2">Antique</td>
            <td>1957</td>
            <td>Ford</td>
            <td>Thunderbird</td>
            <td>14,000</td>
        </tr>
        <tr>
            <th>2</th>
            <td>1958</td>
            <td>Chevrolet</td>
            <td>Impala</td>
            <td>3,000</td>
        </tr>
        <tr>
            <th>3</th>
            <td rowspan="2">Non-Antique</td>
            <td>2012</td>
            <td>BMW</td>
            <td>Z4</td>
            <td>40,000</td>
        </tr>
        <tr>
            <th>4</th>
            <td>2003</td>
            <td>Mazda</td>
            <td>Miata</td>
            <td>5,000</td>
        </tr>
        <tr>
            <th colspan="5"> Total</th>
            <th>62,000</th>
        </tr>
    </table>
</body>
</html>